package com.template.model.enumModel;

/**
 * @Author: binguo
 * @Date: 2023/7/6 星期四 16:34
 * @Description: com.template.model.enumModel
 * @Version: 1.0
 * 账号状态
 */
public enum  eStatu {
    Freeze(1),//冻结
    Unfrozen(0);//未冻结

    private int value;

    eStatu(int value){
        this.value = value;
    }

    public int getValue() {
        return value;
    }
    public static eStatu valueOf(int value) {
        switch (value) {
            case 1:
                return eStatu.Freeze;
            case 0:
                return eStatu.Unfrozen;
            default:
                return null;
        }
    }
}
